Subject: Re: [PATCH bpf-next v5 5/5] selftests: Add tests for automatic map pinning

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Sat, 02 Nov 2019 11:56:56 +0100

Andrii Nakryiko <[email-masked]> writes:

> On Fri, Nov 1, 2019 at 2:53 AM Toke Høiland-Jørgensen <[email-masked]> wrote:
>>
>> From: Toke Høiland-Jørgensen <[email-masked]>
>>
>> This adds a new BPF selftest to exercise the new automatic map pinning
>> code.
>>
>> Acked-by: Andrii Nakryiko <[email-masked]>
>
> I don't believe I acked this patch before, must have been added by
> mistake.

No you didn't, sorry about that; I was adding in your ACKs to the other
patches and must have added this one as well by mistake.

> But either way thanks for improving tests and testing a good variety
> of scenarios, I appreciate the work. Please fix bpf_object leak below
> and keep my Acked-by :)

Will do, thanks!

-Toke